EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta eBook_Datei [Optionen]

Metadaten lesen/schreiben aus/in eBook-Dateien

Unterstützte Formate zum Lesen von Metadaten: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Unterstützte Formate zum Schreiben von Metadaten: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Unterschiedliche Dateitypen unterstützen unterschiedliche Arten von Metadaten. Falls Sie versuchen, einige Metadaten für einen Dateityp festzulegen, der dies nicht unterstützt, werden die Metadaten ohne Rückmeldung ignoriert.

Wann immer Sie Argumente mit Leerzeichen an ebook-meta weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

--author-sort
    Zeichenfolge, die für die Sortierung nach Autor verwendet wird. Falls hier nichts, jedoch der Autor angegeben ist, wird sie aus dem Autorenfeld automatisch erstellt.

--authors, -a
    Legen Sie die Autoren fest. Mehrere Autoren sollten durch ein &-Zeichen getrennt werden. Autorennamen sollten in der Reihenfolge Vorname Nachname angegeben werden.

--book-producer, -k
    Geben Sie den Hersteller des Buches an.

--category
    Geben Sie die Kategorie des Buches an.

--comments, -c
    Geben Sie die Beschreibung des eBooks an.

--cover
    Titelbild auf die angegebene Datei festlegen.

--date, -d
    Geben Sie das Erscheinungsdatum an.

--from-opf
    Metadaten aus der angegebenen OPF-Datei lesen und als Metadaten im eBook verwenden. In der Befehlszeile angegebene Metadaten übergehen die aus der OPF-Datei gelesenen Metadaten.

--get-cover
    Titelbild des eBooks als die angegebene Datei speichern.

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Geben Sie den Index des Buches in dieser Serie an.

--isbn
    Geben Sie die ISBN des Buches an.

--language, -l
    Geben Sie die Sprache an.

--lrf-bookid
    Buch-ID in LRF-Dateien festlegen

--publisher, -p
    Geben Sie den Verlag des eBooks an.

--rating, -r
    Geben Sie die Bewertung an. Dies sollte eine Zahl zwischen 1 und 5 sein.

--series, -s
    Geben Sie die Serie an, zu der dieses eBook gehört.

--tags
    Geben Sie die Schlagwörter für das Buch an. Dies sollte eine kommagetrennte Liste sein.

--title, -t
    Geben Sie den Titel an.

--title-sort
    Version des Titels, die für die Sortierung verwendet wird. Falls hier nichts, jedoch der Titel angegeben ist, wird die Version automatisch aus dem Titel erstellt.

--to-opf
    Geben Sie den Namen einer OPF-Datei an. Die Metadaten werden in die OPF-Datei geschrieben.

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal